Mon, 25 Oct 2021 23:06:02 UTC

Information for RPM sssd-polkit-rules-2.3.0-9.el8.armv7hl.rpm

ID45643
Namesssd-polkit-rules
Version2.3.0
Release9.el8
Epoch
Archarmv7hl
SummaryRules for polkit integration for SSSD
DescriptionProvides rules for polkit integration with SSSD. This is required for smartcard support.
Build Time2020-12-06 16:55:34 GMT
Size86196
409161e38a96b6845468a566f142e3a3
LicenseGPLv3+
Buildrootdist-c8-updates-build-17055-10086
Provides
sssd-polkit-rules = 2.3.0-9.el8
sssd-polkit-rules(armv7hl-32) = 2.3.0-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
polkit >= 0.106
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
sssd-common = 2.3.0-9.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/share/polkit-1/rules.d/sssd-pcsc.rules519
Component of No Buildroots